
@charset "utf-8";
/*
 
 allの補足
 
 */




/* h1(グローバルメニュー項目) */
h1.global {
    background: url(/style/base/image/bg_h1global.gif) repeat-x left bottom;
}
/* h1(共通下層) */
h1#about, h1#hospital, h1#health, h1#recruit {
    height: 50px;
    margin-top: 0;
    padding: 120px 0 0 15px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: left bottom;
}
h1#about {
    background-image: url(/style/base/image/bg_h1about.jpg)
}
h1#hospital {
    background-image: url(/style/base/image/bg_h1hospital.jpg)
}
h1#health {
    background-image: url(/style/base/image/bg_h1health.jpg)
}
h1#recruit {
    background-image: url(/style/base/image/bg_h1recruit.jpg)
}
/* h2(commonトップ) */
h2 span.h_beginner, h2 span.h_hospital {
    font-weight: bold;
}
h2 span.h_beginner {
    margin-left: 36px;
}
h2 span.h_hospital {
    margin-left: 48px;
}
/* h2(健康情報) */
h2.health {
    font-weight: bold;
    margin: 2em 0 1em;
    padding: .1em 0 .1em 18px;
    border-left: 0px solid #fff;
    border-bottom: 1px solid #999;
    background: url(/style/base/image/reddot-bullet.gif) no-repeat 2px 50%;
}
/* お知らせリスト */

dl.news {
}
dl.news dt {
    margin: 0;
    padding: 0 0 0 1.2em;
    background: url(/style/base/image/reddot-bullet.gif) no-repeat 0 0.3em;
    font-weight: normal;
}
dl.news dd {
    margin: 0 0 0.5em;
}
dl.news dt:nth-of-type(n+6) {
    display: none;
}
dl.news dd:nth-of-type(n+6) {
    display: none;
}

@media (min-width: 768px) {
dl.news dt {
    float: left;
    clear: left;
    width: 10em;
    display: block!important;
}
dl.news dd {
    padding: 0 0 0.4em 11em;
    margin: 0;
    display: block!important;
}
}
/* サイトマップ */

.sitemap h2 {
    margin: 0 0 0.5em 0;
    padding: 0.3em 0 0.3em 1em;
}
.sitemap h2 a {
    color: #06c;
}
.sitemap h2 a:visited {
    color: #06c;
}
.sitemap h2 a:hover {
    color: #39f;
}
.sitemap ul {
    margin: 0 0 0 1em;
}
.sitemap li {
    margin: 0 0 0.5em 0;
    padding: 0 0 0 18px;
    list-style: none;
    background: url(/style/base/image/reddot-arrow-right.gif) no-repeat 0 0.3em;
    zoom: 1;
}
/* テーブル */
table.standard dl {
    margin: 0;
}
/* index入れ子 */
ul.refer_to li {
    list-style: none;
    margin-left: 0;
    padding-left: 16px;
    background: url(/style/base/image/reddot-arrow-right.gif) no-repeat 0 0.3em;
    zoom: 1;
}
/* サブカテゴリインデックス */
div.subct {
    padding: 0 0 150px 0;
    background: url(/style/base/image/bg_subct.jpg) no-repeat right bottom;
}
/* サブカテゴリインデックスのリンク */
div.subct ul li {
    list-style: none;
    margin: 0 0 0.5em 10px;
    padding-left: 18px;
    background: url(/style/base/image/reddot-bullet.gif) no-repeat 0 0.3em;
    zoom: 1;
}
/* インデックス系のリスト(2段) */
ul.index2column, ul.index3column {
}
ul.index2column li, ul.index3column li {
    list-style: none;
    margin: 0 0 0.5em 10px;
    padding-left: 16px;
    display: inline;
    background: url(/style/base/image/reddot-bullet.gif) no-repeat 0 0.3em;
    zoom: 1;
}
ul.index2column li {
    float: left;
    width: 45%;
}
ul.index3column li {
    float: left;
    width: 10em;
}
/* 共通要素 */

.note01 {
    text-indent: -1.2em;
    padding: 0 0 0 1.2em;
}
.note02 {
    color: #CC0000;
}
.txtclr01 {
    color: #CC0000;
}
.txtclr02 {
    color: #479612;
}
.txtclr03 {
    color: #FF6600;
}
.txtclr04 {
    color: #3C0479;
}
.txtclr05 {
    color: #999999;
}
.textSize01 {
    font-size: 0.8em;
}
.textSize02 {
    font-size: 1.5em;
}
.textSize03 {
    font-size: 2em;
}
li .note01 {
    margin-bottom: 0;
}
.notelist01 li {
    list-style: none;
    text-indent: -1.2em;
    margin: 0 0 0.5em 1em;
    padding: 0 0 0 1.2em;
}
.notelist01 li.notice {
    font-weight: bold;
    color: #CC0000;
}
.notelist02 li {
    list-style: none;
    text-indent: -1.8em;
    margin: 0 0 0.5em 1em;
    padding: 0 0 0 0em;
}
.notelist03 li {
    list-style: none;
    text-indent: -2em;
    margin: 0 0 0.5em 2em;
    padding: 0 0 0 0em;
}
.notelist04 li {
    list-style: none;
    text-indent: -2.8em;
    margin: 0 0 0.5em 3em;
    padding: 0 0 0 0em;
}
.no_ls li {
    list-style: none;
    margin: 0 0 0 1em;
}
dl.noindent dd {
    padding: 0;
}
dl.noindent dd li {
    margin: 0 0 0 1em;
}
.backtotop {
    text-align: right;
}
.backtotop a {
    background: url(/style/base/image/reddot-arrow-top.gif) no-repeat 0 0.3em;
    padding: 0 0 0 15px;
}

@media (min-width: 768px) {
.leftBox {
    float: left;
    width: 400px;
}
.leftBox02 {
    float: left;
    width: 450px;
}
.leftBox03 {
    float: left;
    width: 480px;
}
.leftBox04 {
    float: left;
    width: 550px;
}
.rightPhotoBox01 {
    float: right;
    width: 250px;
    text-align: right;
}
.rightPhotoBox02 {
    float: right;
    width: 300px;
    text-align: right;
    margin: 0 0 5px 10px;
}
.rightPhotoBox03 {
    float: right;
    width: 200px;
    text-align: right;
}
.rightPhotoBox04 {
    float: right;
    width: 350px;
    text-align: right;
}
.rightPhotoBox05 {
    float: right;
    width: 400px;
    text-align: right;
}
.rightBox {
    float: right;
    width: 470px;
}
.leftPhotoBox01 {
    float: left;
    width: 180px;
    text-align: left;
}
.leftPhotoBox02 {
    float: left;
    width: 250px;
    text-align: left;
}
.centerPhotoBox {
    float: left;
    width: 50%;
    text-align: center;
}
}
.picCaption {
    display: block;
    font-size: 83%;
}
/* ルートindex.html */
#hospital_links {
    margin: 0 0 0 30px;
}
#hospital_links li {
    float: left;
    width: 130px;
    list-style: none;
    margin: 0 0 15px;
}
#hospital_links a img {
    margin-bottom: 3px;
}
#hospital_links a.bullet {
    display: block;
    width: 7.5em;
}
/* 病院一覧 */
.hospital_detail {
    position: relative;
}
.hospital_detail p.photo {
    position: absolute;
    top: 0;
    left: 0;
    width: 95px;
    text-align: center;
    font-size: 86%;
}
.hospital_detail p.photo img {
    display: block;
}
.hospital_detail p.address, .hospital_detail p.phone, .hospital_detail dl {
    margin: 0;
    padding-left: 120px;
}
.hospital_detail dl {
    margin: 0 0 0 0.5em;
    font-size: 86%;
}
.hospital_detail dl dt {
    margin-top: 0.2em;
}
.hospital_detail dl dd {
    margin: 0;
}
/* 医師の紹介 */
.era {
    margin: 0 0 0 10px;
    font-size: 86%;
    font-weight: normal;
}
/* 札幌　看護 */
body.kango_s #page-contents h1 {
    margin: 0 0 1em 0;
    padding: 5px 5px 5px 15px;
    height: 41px;
    background: url(/style/base/image/bg-h1pinknoback.gif) no-repeat left bottom;
    color: #333333;
}
body.kango_s #page-contents h2 {
    border-left: 8px solid #f37598;
    background: #fff0f4 url(/style/base/image/bg-headpink.gif) repeat-x left bottom;
}
body.kango_s #page-contents h3 {
    border-bottom: 1px solid #ffc5da;
    background: url(/style/base/image/pinkdot-bullet.gif) no-repeat 2px 50%;
}
body.kango_s #page-contents p.paging-navi a.next, body.kango_s #page-contents p.paging-navi a.right {
    background: url(/style/base/image/pinkdot-arrow-right.gif) no-repeat 100% 50%;
}
body.kango_s #page-contents p.paging-navi a.prev, body.kango_s #page-contents p.paging-navi a.left {
    background: url(/style/base/image/pinkdot-arrow-left.gif) no-repeat 0 50%;
}
body.kango_s #page-contents p.refer_to {
    background: url(/style/base/image/pinkdot-arrow-right.gif) no-repeat 0 2px;
}
body.kango_s #page-contents ul.index li {
    background: url(/style/base/image/pinkdot-bullet.gif) no-repeat 0 0.3em;
}
body.kango_s #page-contents ul.index li ul li {
    background: url(/style/base/image/pinkdot-arrow-right.gif) no-repeat 0 0.3em;
}
body.kango_s #localnavi {
    margin-bottom: 20px;
}
body.kango_s #localnavi h2 {
    font-weight: bold;
    margin: 0;
    padding: 10px 0 0 30px;
    border: none !important;
    height: 28px;
    width: 172px;
    background: url(/style/base/image/ln_kangofirst.gif) no-repeat left top;
}
body.kango_s #localnavi h2 a {
    color: #3A3A3A;
}
body.kango_s #localnavi h2 a.current, body.kango_s #localnavi h2 a:hover {
    color: #c00;
}
body.kango_s #localnavi ul {
    border-right: 1px solid #ffc5da;
    border-bottom: 1px solid #ffc5da;
    border-left: 1px solid #ffc5da;
    margin-top: -1px;
}
body.kango_s #localnavi ul li {
    margin: 1px;
    padding: 0;
    border-top: 1px solid #ffc5da;
    border-bottom: none;
    background: url(/style/base/image/bg-localnavi-kango.gif) repeat-x 0 21px;
    zoom: 1;
}
body.kango_s #localnavi ul li a, body.kango_s #localnavi ul li strong {
    display: block;
    min-height: 23px;
    height: auto !important;
    height: 23px;
    border-left: none;
    color: #f37598;
    font-weight: bold;
    text-decoration: none;
}
body.kango_s #localnavi ul li strong {
    padding: 3px 0 0 5px;
}
body.kango_s #localnavi ul li a {
    padding-left: 15px;
    background: url(/style/base/image/arrow_ln_kango.gif) no-repeat 0.4em 0.7em;
}
body.kango_s #localnavi ul li a.current, body.kango_s #localnavi ul li a:hover {
    color: #c00;
}
body.kango_s #localnavi ul li ul {
    width: 198px;
    margin: 0 0 -1px 0;
    padding: 0;
    border: none !important;
}
body.kango_s #localnavi ul li ul li {
    border-top: 1px dashed #e3e3e3;
    background: none !important;
}
body.kango_s #localnavi ul li ul li a {
    background: url(/style/base/image/arrow_ln_kango.gif) no-repeat 1.1em 0.7em;
    color: #878787;
    font-weight: normal;
    padding-left: 1.8em;
}
body.kango_s #localnavi ul li ul li a:hover {
    color: #f37598 !important;
}
body.kango_s #localnavi ul li ul li a.current {
    font-weight: bold;
}
body.kango_s #localnavi ul.banner {
    width: 202px;
    list-style: none;
    border: none;
}
body.kango_s #localnavi ul.banner li {
    margin: 0 0 4px 0;
    background: none;
    border: none;
}
body.kango_s #localnavi ul.banner li a {
    display: inline;
    padding: 0;
    background: none;
}
body.kango_s h1.main {
    background: none !important;
    margin-top: 0;
    padding: 0 !important;
    height: auto !important;
}
body.kango_s h2.topixttl {
    background: none;
    border: none !important;
    padding: 0;
}
body.kango_s ul.topix {
    margin: 0 20px 30px 10px;
    background: url(/tokyo/inspection/kango/image/bg_topix.jpg) no-repeat right center;
}
body.kango_s ul.topix li {
    margin: 0 190px 5px 0;
    padding: 0 0 0 20px;
    list-style: none;
    background: url(/tokyo/inspection/kango/image/icon-topix.gif) no-repeat 0 0.2em;
    zoom: 1;
}
body.kango_s ul.bannerlist li {
    list-style: none;
    float: left;
    width: 330px;
    margin: 0;
    padding: 0;
}
body.kango_s ul.bannerlist li img {
    margin-bottom: 4px;
}
body.kango_s ul.bannerlist li.leftbn {
    margin-right: 20px;
}
table.standard2 caption {
    font-weight: bold;
    padding: .1em 0 .1em 18px;
    background: url(./image/yellowdot-bullet.gif) no-repeat 2px 50%;
    text-align: left;
}
table.standard2 {
    width: 680px;
    border-top: 1px solid #999;
    border-left: 1px solid #999;
    border-collapse: separate;
    border-spacing: 0;
    margin-bottom: 1em;
}
table.standard2 th, table.standard2 td {
    border-right: 1px solid #999;
    border-bottom: 1px solid #999;
    text-align: left;
    vertical-align: middle;
    padding: .4em .5em
}
table.standard2 th {
    font-weight: bold;
    background-color: #eee; /*white-space:nowrap*/
}
table.standard2 td {
}
table.standard2 thead th, table.standard2 thead td, table.standard2 tfoot th {
    text-align: center;
    background-color: #544;
    color: #fff;
}
table.standard2 p {
line-height:1.em;
    margin-bottom: .4em;
}
/* 東京　けんこう家族 */
li.special {
    font-weight: bold;
}
li span.author {
    display: inline-block;
    margin-left: 1em;
    font-weight: normal;
    font-size: .857em;
}
p.publishingdate {
    text-align: right;
    margin: -0.5em 0 0.3em 0;
}
p.to-pdf-right {
    text-align: right;
}
p.to-pdf-right a {
    background: url(/style/base/image/icon-pdf.gif) no-repeat top left;
    padding: 0 0 0 22px;
}
/* 東京　診療科インデックス系のリスト(2段) */
ul.index2column_tokyo, ul.index3column_tokyo {
}
ul.index2column_tokyo li, ul.index3column_tokyo li {
    list-style: none;
    margin: 0 0 0.5em 10px;
    padding-left: 16px;
    display: inline;
    background: url(/style/base/image/tokyo_button.gif) no-repeat 0 0.3em;
    zoom: 1;
}
ul.index2column_tokyo li {
    float: left;
    width: 45%;
}
ul.index3column_tokyo li {
    float: left;
    width: 10em;
}

/* 東京　診療科テーブル（幅固定） */
@media (min-width: 768px) {
th.shinryo_tokyo {
    width: 200px;
}
td.shinryo_tokyo {
    width: 420px;
}
}
/* 東京　医師担当表テーブル（午前、午後の背景色） */
td.am_tokyo {
    background-color: #c0ddff;
}
td.pm_tokyo {
    background-color: #bbffcc;
}
/* 東京　看護 */
body.kango #page-contents h1 {
    margin: 0 0 1em 0;
    padding: 5px 5px 5px 15px;
    height: 41px;
    background: url(/style/base/image/bg-h1pink.gif) no-repeat left bottom;
    color: #333333;
}
body.kango #page-contents h2 {
    border-left: 8px solid #f37598;
    background: #fff0f4 url(/style/base/image/bg-headpink.gif) repeat-x left bottom;
}
body.kango #page-contents h3 {
    border-bottom: 1px solid #ffc5da;
    background: url(/style/base/image/pinkdot-bullet.gif) no-repeat 2px 50%;
}
body.kango #page-contents p.paging-navi a.next, body.kango #page-contents p.paging-navi a.right {
    background: url(/style/base/image/pinkdot-arrow-right.gif) no-repeat 100% 50%;
}
body.kango #page-contents p.paging-navi a.prev, body.kango #page-contents p.paging-navi a.left {
    background: url(/style/base/image/pinkdot-arrow-left.gif) no-repeat 0 50%;
}
body.kango #page-contents p.refer_to {
    background: url(/style/base/image/pinkdot-arrow-right.gif) no-repeat 0 2px;
}
body.kango #page-contents ul.index li {
    background: url(/style/base/image/pinkdot-bullet.gif) no-repeat 0 0.3em;
}
body.kango #page-contents ul.index li ul li {
    background: url(/style/base/image/pinkdot-arrow-right.gif) no-repeat 0 0.3em;
}
body.kango #localnavi {
    margin-bottom: 20px;
}
body.kango #localnavi h2 {
    font-weight: bold;
    margin: 0;
    padding: 10px 0 0 30px;
    border: none !important;
    height: 28px;
    width: 172px;
    background: url(/style/base/image/ln_kangofirst.gif) no-repeat left top;
}
body.kango #localnavi h2 a {
    color: #3A3A3A;
}
body.kango #localnavi h2 a.current, body.kango #localnavi h2 a:hover {
    color: #c00;
}
body.kango #localnavi ul {
    border-right: 1px solid #ffc5da;
    border-bottom: 1px solid #ffc5da;
    border-left: 1px solid #ffc5da;
    margin-top: -1px;
}
body.kango #localnavi ul li {
    margin: 1px;
    padding: 0;
    border-top: 1px solid #ffc5da;
    border-bottom: none;
    background: url(/style/base/image/bg-localnavi-kango.gif) repeat-x 0 21px;
    zoom: 1;
}
body.kango #localnavi ul li a, body.kango #localnavi ul li strong {
    display: block;
    min-height: 23px;
    height: auto !important;
    height: 23px;
    border-left: none;
    color: #f37598;
    font-weight: bold;
    text-decoration: none;
    text-align: left;
}
body.kango #localnavi ul li strong {
    padding: 3px 0 0 5px;
}
body.kango #localnavi ul li a {
    padding-left: 15px;
    background: url(/style/base/image/arrow_ln_kango.gif) no-repeat 0.4em 0.7em;
}
body.kango #localnavi ul li a.current, body.kango #localnavi ul li a:hover {
    color: #c00;
}
body.kango #localnavi ul li ul {
    width: 100%;
    margin: 0 0 -1px 0;
    padding: 0;
    border: none !important;
}
body.kango #localnavi ul li ul li {
    border-top: 1px dashed #e3e3e3;
    background: none !important;
}
body.kango #localnavi ul li ul li a {
    background: url(/style/base/image/arrow_ln_kango.gif) no-repeat 1.1em 0.7em;
    color: #878787;
    font-weight: normal;
    padding-left: 1.8em;
}
body.kango #localnavi ul li ul li a:hover {
    color: #f37598 !important;
}
body.kango #localnavi ul li ul li a.current {
    font-weight: bold;
}
body.kango #localnavi ul.banner {
    width: 202px;
    list-style: none;
    border: none;
}
body.kango #localnavi ul.banner li {
    margin: 0 0 4px 0;
    background: none;
    border: none;
}
body.kango #localnavi ul.banner li a {
    display: inline;
    padding: 0;
    background: none;
}
body.kango h1.main {
    background: none !important;
    margin-top: 0;
    padding: 0 !important;
    height: auto !important;
}
body.kango h2.topixttl {
    background: none;
    border: none !important;
    padding: 0;
}
body.kango ul.topix {
    margin: 0 20px 30px 10px;
    background: url(/tokyo/inspection/kango/image/bg_topix.jpg) no-repeat right center;
}
body.kango ul.topix li {
    margin: 0 170px 5px 0;
    padding: 0 0 0 20px;
    list-style: none;
    background: url(/tokyo/inspection/kango/image/icon-topix.gif) no-repeat 0 0.2em;
    zoom: 1;
}
body.kango ul.bannerlist li {
    list-style: none;
    width: 100%;
    margin: 0;
    padding: 0;
    text-align: center;
}
body.kango ul.bannerlist li img {
    margin-bottom: 4px;
}

@media (min-width: 768px) {
body.kango ul.bannerlist li {
    width: 330px;
    float: left;
}
body.kango ul.bannerlist li.leftbn {
    margin-right: 20px;
}
}

@media (max-width: 768px) {
body.kango ul.topix {
    margin: 0 10px 30px 10px;
    background: none;
}
body.kango ul.topix li {
    margin: 0 0 5px 0;
}
}
/* 神戸　治験のご案内 */
.box_fltl {
    float: left;
    width: 410px;
}
.pic_clinical {
    float: right;
    width: 240px;
}
/* 各病院　よくあるご質問 */
dl.faq {
    margin: 0 0 50px 10px;
}
dl.faq dt {
    margin: 0 0 5px 0;
    padding: 0 0 0 22px;
    background: url(/style/base/image/icon-faqq.gif) no-repeat 0 0.1em;/*height:1%;*/
}
dl.faq dd {
    margin: 0 0 30px 22px;
    padding: 10px;
    border-left: 5px #ccc solid;
    background-color: #EFEFEF;/*height:1%;*/
}
dl.faq dl {
    margin: 0;
}
dl.faq dl dt, dl.faq dl dd {
    background: none;
    border: none;
    padding: 0;
}
dl.faq dl dl {
    margin-top: -0.5em;
}
dl.faq dl dt {
    margin: 0.5em 0 0 0;
}
dl.faq dl dd {
    margin: 0 0 0 1em;
}
dl.faq ol, dl.faq ul {
    margin-bottom: 0.5em;
}
dl.faq li {
    margin-top: 0.5em;
}
dl.faq .note01 {
    margin-top: 0.5em;
    margin-bottom: 0;
}
dl.faq .notelist01 {
    margin-top: 0.5em;
    margin-bottom: 0;
}
/* 20110825 解析スクリプト用 */
#id_shellfish, #id_bivalves {
    position: absolute;
}
/* 新潟レシピ */

.decoration {
    margin-bottom: 5px;
}
.decoration dl {
    width: 430px;
}
.decoration dl dd {
    border-left: #F2AAAA solid 1px;
    border-right: #F2AAAA solid 1px;
    border-bottom: #F2AAAA solid 1px;
}
.decoration ul {
    padding-top: 5px;
}
/* 20120418 PDFダウンロードバナー用 */
p.dl-pdf {
    margin-top: 3em;
}
/* 20120418 PDFダウンロードバナー用 */
p.dl-pdf {
    margin-top: 3em;
}
/* h3(福岡逓信用) */
h3.centerlarge {
    font-size: 140%;
    font-weight: bold;
    margin: 1em 0;
    padding: 0;
    background: none;
    text-align: center;
    border-bottom: #ffffff 0px solid;
}
h3.leftlarge {
    font-size: 140%;
    font-weight: bold;
    margin: 1em 0;
    padding: 0;
    background: none;
    text-align: left;
    border-bottom: #ffffff 0px solid;
}
.font110p {
    font-size: 120%;
}
.backcream {
    background-color: #ffffcc;
}

@media (max-width: 768px) {
.scroll {
    overflow: auto;
    white-space: nowrap;
    margin-bottom: 1em;
}
.scroll-2 {
    overflow: auto;
    margin-bottom: 1em;
}
.scroll::-webkit-scrollbar, .scroll-2::-webkit-scrollbar {
height: 5px;
}
.scroll::-webkit-scrollbar-track, .scroll-2::-webkit-scrollbar-track {
background: #F1F1F1;
}
.scroll::-webkit-scrollbar-thumb, .scroll-2::-webkit-scrollbar-thumb {
background: #BCBCBC;
}
}
/* 睡眠時無呼吸症候群セルフチェック表 */
#mks * {
    box-sizing: border-box;
}
#mks fieldset, legend {
    border: none;
    padding: 0;
    margin: 0;
}
#mks fieldset legend {
    font-weight: bold;
    padding: 0;
    margin-left: 0;
    background-color: #FFFFFF;
}
#mks .clearfix::after {
    content: "";
    display: block;
    clear: both;
}
#mks .mks0, #mks .mks1, #mks .mks2, #mks .mks3, #mks .mks4 {
    float: left;
    padding: 15px;
    border: 1px solid #CCCCCC;
    border-bottom: none;
    border-right: none;
    font-weight: bold;
    text-align: center;
}
#mks .mks0 {
    width: 50px;
    background-color: #eee;
    height:52px;
}
#mks .mks1 {
    width: 330px;
    background-color: #eee;
    height:52px;
}
#mks .mks2 {
    width: 130px;
}
#mks .mks3 {
    width: 130px;
}
#mks .mks4 {
    width: 70px;
    border-right: 1px solid #CCCCCC;
}
#mks .mks_top, #mks .mks_top .mks0, #mks .mks_top .mks1 {
    background-color: #554444;
    color: white;
}
#mks .mks_result {
    text-align: center;
    border: 1px solid #cccccc;
    padding: 20px;
}
/* 東京人間ドック　基本検査 */
.dock_tbl td{
background: #99ff99;
min-width: 234px;
font-size: 16px;
}
.dock_tbl td img{
margin-right: 10px;
}
@media screen and (max-width: 767px){
.dock_tbl td{
text-align: center;
min-width: 32.5vw;
}
.dock_tbl td img{
display: block;
margin: 0 auto 5px;
}
}



